System Requirements

Spark
Spark
  • Updated

In order to have a stable experience in VRChat, we suggest following the specifications listed below. Additionally, our requirements are currently listed on our Steam page.

VRChat Support cannot provide direct assistance with systems that do not meet these requirements.

 

  Minimum Requirements
OS Windows 10, Windows 11
Processor Intel® i5-4590 / AMD FX 8350 equivalent or greater
Memory 4 GB RAM
Graphics NVIDIA GeForce® GTX 970 / AMD Radeon™ R9 290 equivalent or greater
DirectX Version 11
Network Broadband Internet Connection (25+ megabit preferred)
Storage 21.5GB (~1.5GB for application, remaining for content cache)

 

If your headset isn't listed here, don't panic! Essentially all modern VR headsets work with SteamVR, and if it works with SteamVR, it will work with VRChat.

If you have issues with your controllers having odd mappings, check the SteamVR Community Bindings. You'll likely find a preset binding that will work with VRChat.

As of June 30, 2023 - VRChat has ended support for the Quest 1. While VRChat should still work on the Quest 1, we will not be testing new patches on the original Quest in the future, nor will we be providing user support for the platform.

VRChat can be used in both Desktop Mode or with a VR headset. However, we support the following headsets directly:

  • HTC Vive
  • HTC Vive Pro
  • Oculus Rift CV1
  • Oculus Rift S
  • Oculus Quest 2
  • Oculus Quest Link
  • Valve Index
  • WMR Headsets